* {margin:0; padding:0;}
html {
	overflow: scroll;
}
body{
	/* background-attachment: fixed;
	background-image: url(../imagens/1.jpg);
	background-repeat: no-repeat;
	background-position: center top;*/
	background-color: #e7e3ca;
}
	
a :link{
	color: #D97C4B;	
}
a :visited{
	color: #D97C4B;	
}
a :hover{
	color: #D97C4B;
	text-decoration: none;
}
a:active, a:focus {
	outline-style: none; -moz-outline-style:none; outline:none;
}

object { outline:none
}
img{
	vertical-align: bottom;
	padding-bottom: 0px;
}

#center{
	width: 1px;
	height: 20px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	z-index: 1;
	position: relative;
	overflow: visible;
	left: -490px;
}
#logos{
	position:absolute;
	width:1920px;
	height:474px;
	z-index:2;
	left: -400px;
	top: -2px;
	padding-left: 320px;
	text-align: left;
	background-image: url(../imagens/1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 50px;
}


#copyright{
	position:absolute;
	z-index:4;
	left: 405px;
	top: 645px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666;
	width: 303px;
	height: 18px;
}
/* HOME */
#homecentro{
	position:absolute;
	width:674px;
	height:382px;
	z-index:3;
	left: 206px;
	top: 236px;
	text-align: center;
	background-repeat: no-repeat;
	background-position: center top;
	
}
#menu
{
	position: absolute;
	z-index: 19;
	top: 66px;
	left: 107px;
	width: 980px;
	height: 40px;
	line-height: 30px;
	background-repeat: repeat-x;
	font-size: 10px;
	font-family: Verdana, Geneva, sans-serif;
	background-position: 35px;
}
.text_main{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
	text-align: left;
	line-height: 20px;
	padding-left: 19px;
	padding-right: 19px;
	}
.text_main a:link{
	color: #666;
	}
.text_main a:hover{
	text-decoration: none;
	}
.text_main a:visited{
	text-decoration: none;
	color: #666;
	
}
.title {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #d57c24;
	text-align: left;
	line-height: 20px;
	padding-left: 19px;
}
.title a:hover,.title a:visited{
	text-decoration: underline;
	color: #d57c24;
	
}

#destaque {
	background-color: #FFF;
	padding-top: 10px;
	padding-right: 19px;
	padding-left: 19px;
	padding-bottom: 10px;
	display: inline-block;
	width: 636px;
}
#destaque_b {
	background-color: #FFF;
	padding-top: 10px;
	padding-right: 19px;
	padding-left: 19px;
	padding-bottom: 10px;
	display: inline-block;
	width: 260px;
	height: 300px;
	vertical-align: top;
}
#destaque_c {
	padding-top: 120px;
	padding-right: 19px;
	padding-left: 19px;
	padding-bottom: 10px;
	display: inline-block;
	width: 636px;
}
#destaque_d {
	padding-top: 10px;
	padding-right: 19px;
	padding-left: 19px;
	padding-bottom: 10px;
	display: inline-block;
	width: 636px;
	font-size: 14px;
	margin-top: 60px;
}




.box{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	text-align: left;
	line-height: 20px;
	height: 250px;
	width: 167px;
	float: left;
	clear: none;
	display: block;
	padding-top: 10px;
	background-position: 14px 150px;
	background-repeat: no-repeat;
	padding-left: 14px;
	padding-right: 14px;
	background-color:#f2f0e2;
	margin-right: 10px;
	list-style-type: none;
	margin-bottom: 12px;
	}
.box:hover {background-color:#FFF;color: #EC923B;}
.box a:link {
	color:#EC923B;
	text-decoration:underline;
	background-repeat: no-repeat;
}
.box a:visited  {
	color:#EC923B;
	text-decoration:underline;
}
.box a:focus, .hoverdiv a:hover, .hoverdiv a:active {
	color:#666;
	text-decoration:underline;
}
.text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
	text-align: left;
	line-height: 20px;
}

.text_main li {
	padding-bottom: 10px;
	list-style-position: outside;
	background-image: url(../imagens/seta_small.png);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	list-style-type: none;
	text-indent: 16px;
}
.pdf {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	text-align: left;
	line-height: 20px;
	width: 167px;
	float: left;
	clear: none;
	padding-top: 10px;
	background-position: 14px 150px;
	background-repeat: no-repeat;
	padding-left: 14px;
	padding-right: 14px;
	margin-right: 10px;
}
#copyrightb {
	position:absolute;
	z-index:4;
	left: 455px;
	top: 916px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666;
	width: 303px;
	height: 18px;
}
#copyrighta {
	position:absolute;
	z-index:4;
	left: 455px;
	top: 750px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666;
	width: 303px;
	height: 18px;
}
#home_pic {
	position: absolute;
	z-index: 19;
	top: -62px;
	left: -185px;
	width: 1024px;
	height: 241px;
	line-height: 30px;
	background-repeat: no-repeat;
	font-size: 10px;
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(../imagens/home_pic.png);
	background-position: center top;
}
#icones {
	position: absolute;
	z-index: 19;
	top: 280px;
	left: 10px;
	width: 610px;
	height: 178px;
	line-height: 30px;
	background-repeat: no-repeat;
	font-size: 10px;
	font-family: Verdana, Geneva, sans-serif;
	background-position: center top;
	background-image: url(../imagens/icones.png);
}
#empresa_pic {
	position: absolute;
	z-index: 19;
	top: -66px;
	left: -282px;
	width: 270px;
	height: 417px;
	line-height: 30px;
	background-repeat: no-repeat;
	font-size: 10px;
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(../imagens/empresa_pic.png);
	background-position: center top;
}
#processo {
	position: absolute;
	z-index: 19;
	top: 114px;
	left: -70px;
	width: 822px;
	height: 172px;
	line-height: 30px;
	background-repeat: no-repeat;
	font-size: 10px;
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(../imagens/processo.png);
	background-position: center top;
}
